<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<title>Belle</title>
<link rel="shortcut icon" href="images/favicon_belle.ico" type="image/x-icon" />
<meta name="description" content="Belle – Premium Responsive HTML Theme">
<meta name="keywords" content="themes, css, html, Belle, responsive, premium, forest, buy">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- ===== START CSS ===== -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css"/>
<link href="css/bootstrap-responsive.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<link href="css/prettyPhoto.css" rel="stylesheet" type="text/css"/>
<link href="css/parallax.css" rel="stylesheet" type="text/css"/>
<!-- NO SCRIPT CSS -->
<noscript>
<link rel="stylesheet" type="text/css" href="css/nojs.css" />
</noscript>
<!-- NO SCRIPT CSS -->
<!--[if IE 7]>
        <link href="css/ie7.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if IE 8]>
        <link href="css/ie8.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if gt IE 8]>
        <link href="css/ie9.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!-- ===== END CSS ===== -->

<!-- ===== START JAVASCRIPT ===== -->
<script type="text/javascript" src="javascripts/modernizr.custom.28468.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.js"></script>
<script type="text/javascript" src="javascripts/jquery.cslider.js"></script>
<script type="text/javascript" src="http://jquery-ui.googlecode.com/svn/tags/latest/ui/minified/jquery-ui.min.js"></script>
<script type="text/javascript" src="javascripts/jquery.cookie.js"></script>
<script type="text/javascript" src="javascripts/bootstrap.js"></script>
<script type="text/javascript" src="javascripts/jquery.prettyPhoto.js"></script>
<script type="text/javascript" src="javascripts/options.js"></script>

<!-- ===== END JAVASCRIPT ===== -->
</head><body>
<!-- ===== START HEADER ===== -->
<div id="header">
  <div class="container">
    <div class="row">
      <div class="span2">
        <div class="logo"><a href="index.html"><img src="images/logo.png" alt="belle logo"/></a></div>
      </div>
      <div class="span10">
        <!-- ===== START CALL US ===== -->
        <div class="call_us">
        Call Us Free <span>(000) 4359-738</span>
        	<ul class="call_social">
        		<li><a href="#"><span class="facebook"></span></a></li> 
        		<li><a href="#"><span class="twitter"></span></a></li> 
        		<li><a href="#"><span class="linkedin"></span></a></li> 
        		<li><a href="#"><span class="google"></span></a></li> 
        		<li><a href="#"><span class="dribble"></span></a></li> 
        	</ul>
            <div class="clear"></div>
        </div>
        <!-- ===== END CALL US ===== -->
        <ul class="menu">
          <li><a href="index.html">Home</a></li>
          <li><a href="portfolio.html">Portfolio</a>
            <ul class="drop_first">
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
            </ul>
          </li>
          <li><a href="about.html">About Us</a></li>
          <li><a href="blog.html">Blog</a>
            <ul class="drop_first">
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="#">Drop Me Down</a>
                <ul class="drop_second">
                  <li><a href="single_post.html">Single Post</a></li>
                  <li><a href="error_404.html">Error 404 Page</a></li>
                </ul>
              </li>
            </ul>
          </li>
          <li><a href="features.html">Features</a></li>
          <li class="active"><a class="active" href="contact.html">Contact</a></li>
        </ul>
        <!-- ===== START DROP HIDDEN MENU ===== -->
        <div class="drop_menu">
          <div class="btn-group"> <a class="btn dropdown-toggle" data-toggle="dropdown" href="#"> Menu <span class="caret"></span> </a>
            <ul class="dropdown-menu">
              <li><a href="index.html">Home</a></li>
              <li><a href="portfolio.html">Portfolio</a></li>
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="about.html">About</a></li>
              <li><a href="blog.html">Blog</a></li>
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="features.html">Features</a></li>
              <li><a href="contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
        <!-- ===== END MENU ===== --> 
      </div>
    </div>
  </div>
</div>
<!-- ===== END HEADER ===== --> 

<!-- ===== START PATH ===== -->
<div id="path">
  <div class="container">
    <h3>Contact</h3>
    <span><a href="index.html">Home</a> / <a class="active" href="contact.html">Contact</a></span> </div>
</div>
<!-- ===== END PATH ===== -->

<div class="container"> 
  <!--  =====  START GOOGLE MAP & CONTACT DETAILS  =====  -->
  <div class="row">
    <div class="span8">
      <div class="google_map">
        <iframe width="100%" height="300" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/?ie=UTF8&amp;t=m&amp;ll=40.71407,-74.006073&amp;spn=0.002846,0.00456&amp;z=17&amp;output=embed"></iframe>
      </div>
      <form id="contact_page_form" method="POST" action="">
        <div class="contact_form">
          <input name="name" type="text" value="Name" onblur="if(this.value=='') this.value='Name'" onfocus="if(this.value =='Name' ) this.value=''">
          <input name="email" type="text" value="Email" onblur="if(this.value=='') this.value='Email'" onfocus="if(this.value =='Email' ) this.value=''">
          <input name="website" type="text" value="Website" onblur="if(this.value=='') this.value='Website'" onfocus="if(this.value =='Website' ) this.value=''">
          <br/>
          <textarea name="message" cols="10" rows="10">Message</textarea>
        </div>
        <input name="submit" type="submit" value="Send" class="button">
      </form>
      <div id="contact_page_form_result"></div>
    </div>
    <div class="span4">
      <div class="contact_info">
        <p><b>Contact Info</b></p>
        <p>30 South Park Avenue<br/>
          San Francisco, CA 94108<br/>
          <b>USA</b></p>
        <p>Phone: <span class="color">(123) 456-7890</span><br/>
          Fax: <span class="color">+08 (123) 456-7890</span></p>
        <p>Email: <a href="mailto:contact@company.com">contact@company.com</a><br/>
          Web: <a href="companyname.com">companyname.com</a></p>
        <div class="social"><a href="#"><img src="images/social/facebook_icon.png" alt="facebook"/></a> <a href="#"><img src="images/social/twitter_icon.png" alt="twitter"/></a> <a href="#"><img src="images/social/linkedin_icon.png" alt="linkedin"/></a> <a href="#"><img src="images/social/google_icon.png" alt="google"/></a> <a href="#"><img src="images/social/dribble_icon.png" alt="dribble"/></a></div>
      </div>
    </div>
  </div>
  <!--  =====  END GOOGLE MAP & CONTACT DETAILS  =====  --> 
</div>

<!-- ===== START FOOTER ===== -->
<div id="footer">
  <div class="footer_border">
    <div class="container">
      <div class="right">
        <div class="backtotop"></div>
      </div>
    </div>
  </div>
  <div class="footer_content">
    <div class="container">
      <div class="row">
        <div class="span3">
          <h6 class="title">About Us</h6>
          <div class="logo"><img src="images/logo.png" alt="logo" /></div>
          <p>30 South Park Avenue<br/>
            San Francisco, CA 94108, USA<br/>
            Phone: (123) 456-7890<br/>
            Fax: +08 (123) 456-7890</p>
          <p> Email: <a href="mailto:contact@company.com">contact@company.com</a><br/>
            Web: <a href="http://wwww.companyname.com">companyname.com</a></p>
        </div>
        <div class="span3">
          <h6 class="title">Latest Blog Posts</h6>
          <div class="footer_posts">
            <div class="image"><img src="images/example/Portfolio_5.jpg" alt="latest blog image"></div>
            <div class="footer_posts_title"><a href="#">Disco-era Remembers A Time</a></div>
            <span>21.10.12</span>
            <div class="clear"></div>
          </div>
          <div class="footer_posts">
            <div class="image"><img src="images/example/Portfolio_6.jpg" alt="latest blog image"></div>
            <div class="footer_posts_title"><a href="#">I’m On A Boat (ft. T-Pain) – Album</a></div>
            <span>15.11.12</span>
            <div class="clear"></div>
          </div>
          <div class="footer_posts">
            <div class="image"><img src="images/example/Portfolio_7.jpg" alt="latest blog image"></div>
            <div class="footer_posts_title"><a href="#">Real Celebrity Families of California.</a></div>
            <span>02.12.12</span>
            <div class="clear"></div>
          </div>
        </div>
        <div class="span3">
          <h6 class="title">Latest Twitter</h6>
          <div class="twitter" data-user="mojothemes" data-posts="2"></div>
        </div>
        <div class="span3">
          <h6 class="title">Flickr</h6>
          <div class="Photostream" data-userid="25975342@N02" data-items="12"></div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer_rights">
    <div class="container">
      <div class="row">
        <div class="span6"> Copyright 2012 Belle. All Rights Reserved. </div>
        <div class="span6">
          <div class="footer_social"> We are social &nbsp; <a href="#"><img src="images/social/facebook.png" alt="facebook" class="tool_title" title="Facebook"/></a> <a href="#"><img src="images/social/twitter.png" alt="twitter" title="Twitter" class="tool_title"/></a> <a href="#"><img title="LinkedIn" src="images/social/linkedin.png" alt="linkedin" class="tool_title"/></a> <a href="#"><img src="images/social/google.png" alt="google" class="tool_title" title="Google+"/></a> <a href="#"><img src="images/social/dribble.png" alt="dribble" title="Dribble" class="tool_title"/></a></div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- ===== END FOOTER ===== -->
</body>
</html>